-- Garry's Mod Binder - Entry Point
AddCSLuaFile("binder/sh_lang.lua")
AddCSLuaFile("binder/core/sh_config.lua")
AddCSLuaFile("binder/cl_init.lua")
AddCSLuaFile("binder/vgui/cl_frame.lua")
AddCSLuaFile("binder/vgui/cl_profiles_tab.lua")
AddCSLuaFile("binder/vgui/cl_keybind_tab.lua")
AddCSLuaFile("binder/vgui/cl_radial_tab.lua")
AddCSLuaFile("binder/vgui/cl_radial_hud.lua")
AddCSLuaFile("binder/vgui/cl_settings_tab.lua")

if SERVER then
    include("binder/sv_init.lua")
    print("[Binder] Server loaded")
else
    include("binder/cl_init.lua")
    print("[Binder] Client loaded")
end
